.top-social .top-social-icon
{
  margin-left:20px;
  float:right
}
.top-social .top-social-icon:first-of-type
{
  margin-left:0
}
.top-social #top-fb-icon.lang-de
{
  margin-right:15px
}
.top-social #top-fb-icon.lang-es,
.top-social #top-fb-icon.lang-nl
{
  margin-right:25px
}
.marquee-section,
.leaderboard-section,
.related-products
{
  margin-bottom:50px
}
.primary-tiles,
.secondary-tiles,
.tertiary-tiles
{
  margin-bottom:55px
}
.merch-asset-banner-section,
.value-prop
{
  margin-bottom:75px
}
.leaderboard-section .leaderboard
{
  background-color:#f3f3f3
}
.related-products hr
{
  margin-bottom:15px
}
@media only screen and (max-width:959px)
{
  .top-social
  {
    display:none
  }
  .marquee-section,
  .leaderboard-section,
  .related-products
  {
    margin-bottom:50px
  }
  .primary-tiles,
  .secondary-tiles,
  .tertiary-tiles
  {
    margin-bottom:30px
  }
  .merch-asset-banner-section,
  .value-prop
  {
    margin-bottom:50px
  }
}
